set scan off
set define off

@@gen_mandatory.prc

exec gen_mandatory

@@mip_mandatory.pck

@@mip_files.pck
@@mip_security.pck
@@mip_parties.pck
@@mip_quotation_document.pck
@@mip_quotation.pck
@@mip_enquiry.pck
@@mip_regions.pck
@@cout_assert.pck
@@cout_err.pck
@@cout_system_configuration.pck
@@mip_contact_details.pck
@@mip_dirlist.jsp
@@get_quote_items.fnc
@@mip_bulk_Load.pck
@@compile.sql
exit
